<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/tab_create"
        android:title="新建" />
    <item
        android:id="@+id/tab_search"
        android:title="搜索" />

</menu>